<?xml version="1.0" standalone="yes"?>
<skill id="46823">
  <title><![CDATA[1.6 Eszköztárak és menük testreszabása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Kattintsunk a <B>Nézet | Eszköztárak </B>menüpontra.</P>Majd válasszuk a <B>Testreszabást</B>.]]></text>
      <img_name>Images/46823_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a <B>Beállítások </B>fülre.]]></text>
      <img_name>Images/46823_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>Jelöljük be a jelölőnégyzetben a <B>Szokásos és a formázás eszköztár két sorban</B>, majd a <B>Mindig a teljes menü megjelenítése </B>parancsokat.</P>]]></text>
      <img_name>Images/46823_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintsunk a <B>Bezárás </B>gombra.]]></text>
      <img_name>Images/46823_3.jpg</img_name>
    </step>
  </steps>
</skill>